<!--
The header should look something like this:

Copyright (C) Högskolan i Skövde <his.se> 2013.
Copyright (C) Emma < ?? > 2013.
Copyright (C) Anders < ?? > 2013.
Copyright (C) Erik Wikström <b10eriwi@student.his.se> 2013.

This file is part of LenaSYS

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Lesser General Public License as published by
the Free Software Foundation, either version 3 of the License.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->

<!-- sidemenu.php -->
<div id="sidemenuWrapper">
	<div id="coursemenu">
		<div class="sidemenuHeader">
			<?php
				//$activeCourse
				
				echo $activeCourse['courseID'];
			?>
		</div>
		<div class="sidemenuContent">
			<?php	
				//$categories
				
				foreach ($categories as $categoryName){
					echo "<a href='#' title='".$categoryName->categoryName."' class='dotsIfOwerflow'>".$categoryName->categoryName."</a>";
				};
			?>
		</div>
	</div>
	<div id="statsmenu">
		<div class="sidemenuHeader">
			Stats
		</div>
		<div class="sidemenuContent">
		<?php if ($userType == 'Teacher') { ?>
			<p>System</p>
			<p class="sidemenuContentInfo"><?php echo $stats['system']['courseAmount']; ?> courses</p>
			<p class="sidemenuContentInfo"><?php echo $stats['system']['exampleAmount']; ?> examples</p>
			<p class="sidemenuContentInfo"><?php echo $stats['system']['quizAmount']; ?> quizzes</p>
			<br>
		<?php } ?>
			<p>Course</p>
			<p class="sidemenuContentInfo"><?php echo $stats['course']['exampleAmount']; ?> examples</p>
			<p class="sidemenuContentInfo"><?php echo $stats['course']['quizAmount']; ?> quizzes</p>
			<br>
			<p>User</p>
			<p class="sidemenuContentInfo"><?php echo $stats['user']['agentPlatform']; ?></p>
			<p class="sidemenuContentInfo"><?php echo $stats['user']['agentType'].' '.$stats['user']['agentName']; ?></p>
			<p id="resolution" class="sidemenuContentInfo">Screenresolution</p>
		</div>
	</div>
</div>
